Subject: [Adslmib] draft-ietf-adslmib-vdsl-ext-scm-02.txt non-technical comments

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 25 Mar 2004 18:35:00 -0800

Hi -

Non-technical comments on
draft-ietf-adslmib-vdsl-ext-scm-02.txt:

Purely mechanical:
trailing blanks make line 170 too long (73 characters)
line 269 too long (73 characters)
line 271 too long (74 characters)

Abbreviations not expanded on first use:
ETSI, ITU, DSLF, VACM, PMD, and MCM

Spelling:
   montioring -> monitoring

Editorial:
   - sometimes has only one space following period at
     the end of a sentence.  should be two.

   - section 2.1 "other MIBS" -> "other MIB modules"

   - The last paragraph of section 2.3 is indented
     two spaces more than other text.

   - "It SHOULD also be noted" -> "Note also"

   - sections 6.1 and 6.2: puctuation and indentation are
     not consistent.  Watch number of spaces after "." in
     author lists, and non-use of comma before "and" in
     author lists.  As an example, use the references sections
     in draft-rfc-editor-rfc2223bis-07.txt  The pattern
     currently appears to be to use a comma before "and"
     if there are more than two names in the list.

   - RFC 2119 is missing from the references, even though the
     capitalized keywords are used.

   - some references need to be updated, e.g., 2575->3415,
     and 2493->3593

   - do we need a reference for the IPR stuff, e.g., BCP 78 and 79?

   - section 7 is indented one space more than other sections

Other:
   - blurb required by RFC 3667 section 5.1 is missing

Randy

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib